<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Giftss>
    <column>name</column>
    <name>品名</name>
    <width>267</width>
    <visible>true</visible>
    <print>true</print>
  </Giftss>
  <Giftss>
    <column>quan</column>
    <name>数量</name>
    <width>145</width>
    <visible>true</visible>
    <print>true</print>
  </Giftss>
  <Giftss>
    <column>cost</column>
    <name>成本</name>
    <width>146</width>
    <visible>true</visible>
    <print>true</print>
  </Giftss>
  <Giftss>
    <column>price_s</column>
    <name>实售价</name>
    <width>104</width>
    <visible>true</visible>
    <print>true</print>
  </Giftss>
  <Giftss>
    <column>amount_s</column>
    <name>实售金额</name>
    <width>136</width>
    <visible>true</visible>
    <print>true</print>
  </Giftss>
</DocumentElement>